Debian Bug report logs - #636321
kernel-wedge: nic-wireless-modules missing ath9k_htc

version graph

Package: src:linux-2.6; Maintainer for src:linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: mathieu millot <mathieu.millot@gmail.com>

Date: Tue, 2 Aug 2011 08:27:05 UTC

Severity: normal

Tags: d-i, patch

Found in version linux-2.6/3.2.1-1

Fixed in version linux-2.6/3.2.1-2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>:
Bug#636321; Package wpasupplicant-udeb. (Tue, 02 Aug 2011 08:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to mathieu millot <mathieu.millot@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>. (Tue, 02 Aug 2011 08:27:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: mathieu millot <mathieu.millot@gmail.com>
To: submit@bugs.debian.org
Subject: wpasupplicant-udeb: TP-LINK WN722N (AR9271) not detected as usable wlan interface
Date: Tue, 2 Aug 2011 10:25:11 +0200
[Message part 1 (text/plain, inline)]
Package: wpasupplicant-udeb
Version: 0.7.3-3.1
Severity: normal
Tags: d-i

I don't know if this bug report is to be associated with
wpasupplicant(-udeb)
(or netcfg ?). Feel free to correct me.

I've burned the i386 unstable netinstall as of 2011-08-01 and tried to
connect
to my WPA-PSK network.
Plugged in my AR9271 usb key, and got this from the logs (end of the
attached log):

Aug  2 07:55:11 kernel: [  209.056011] usb 1-6: new high speed USB device
number 5 using ehci_hcd
Aug  2 07:55:11 kernel: [  209.204880] usb 1-6: New USB device found,
idVendor=0cf3, idProduct=9271
Aug  2 07:55:11 kernel: [  209.204884] usb 1-6: New USB device strings:
Mfr=16,
Product=32, SerialNumber=48
Aug  2 07:55:11 kernel: [  209.204887] usb 1-6: Product: USB2.0 WLAN
Aug  2 07:55:11 kernel: [  209.204890] usb 1-6: Manufacturer: ATHEROS
Aug  2 07:55:11 kernel: [  209.204892] usb 1-6: SerialNumber: 12345

No new interface detected in d-i, can't use this wifi key with d-i.

Regards.
[Message part 2 (text/html, inline)]
[hardware-summary (application/octet-stream, attachment)]
[syslog (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>:
Bug#636321; Package wpasupplicant-udeb. (Tue, 02 Aug 2011 14:21:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>. (Tue, 02 Aug 2011 14:21:14 GMT) Full text and rfc822 format available.

Message #10 received at 636321@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 636321@bugs.debian.org
Cc: mathieu millot <mathieu.millot@gmail.com>
Subject: Re: [pkg-wpa-devel] Bug#636321: wpasupplicant-udeb: TP-LINK WN722N (AR9271) not detected as usable wlan interface
Date: Tue, 2 Aug 2011 16:16:35 +0200
[Message part 1 (text/plain, inline)]
Hi

On Tuesday 02 August 2011, mathieu millot wrote:
> Package: wpasupplicant-udeb
> Version: 0.7.3-3.1
> Severity: normal
> Tags: d-i
> 
> I don't know if this bug report is to be associated with
> wpasupplicant(-udeb)
> (or netcfg ?). Feel free to correct me.
> 
> I've burned the i386 unstable netinstall as of 2011-08-01 and tried to
> connect
> to my WPA-PSK network.
> Plugged in my AR9271 usb key, and got this from the logs (end of the
> attached log):
> 
> Aug  2 07:55:11 kernel: [  209.056011] usb 1-6: new high speed USB device
> number 5 using ehci_hcd
> Aug  2 07:55:11 kernel: [  209.204880] usb 1-6: New USB device found,
> idVendor=0cf3, idProduct=9271
> Aug  2 07:55:11 kernel: [  209.204884] usb 1-6: New USB device strings:
> Mfr=16,
> Product=32, SerialNumber=48
> Aug  2 07:55:11 kernel: [  209.204887] usb 1-6: Product: USB2.0 WLAN
> Aug  2 07:55:11 kernel: [  209.204890] usb 1-6: Manufacturer: ATHEROS
> Aug  2 07:55:11 kernel: [  209.204892] usb 1-6: SerialNumber: 12345
> 
> No new interface detected in d-i, can't use this wifi key with d-i.

ath9k_htc needs a non-free firmware, which is packaged in 
firmware-atheros. Contrary to your ipw2200 attempts, 

Aug  2 07:53:55 check-missing-firmware: installing firmware package /media/firmware/firmware-ipw2x00_0.33_all.deb

I don't see d-i loading that firmware package from USB - are you sure 
that it's present?

Regards
	Stefan Lippers-Hollmann
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>:
Bug#636321; Package wpasupplicant-udeb. (Tue, 02 Aug 2011 14:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>. (Tue, 02 Aug 2011 14:57:08 GMT) Full text and rfc822 format available.

Message #15 received at 636321@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 636321@bugs.debian.org
Cc: mathieu millot <mathieu.millot@gmail.com>, control@bugs.debian.org
Subject: Re: [pkg-wpa-devel] Bug#636321: wpasupplicant-udeb: TP-LINK WN722N (AR9271) not detected as usable wlan interface
Date: Tue, 2 Aug 2011 16:54:06 +0200
[Message part 1 (text/plain, inline)]
retitle 636321 kernel-wedge: nic-wireless-modules missing ath9k_htc
reassign 636321 kernel-wedge 2.78
tags 636321 + patch
thanks

On Tuesday 02 August 2011, mathieu millot wrote:
> Package: wpasupplicant-udeb
> Version: 0.7.3-3.1
> Severity: normal
> Tags: d-i
> 
> I don't know if this bug report is to be associated with
> wpasupplicant(-udeb)
> (or netcfg ?). Feel free to correct me.

After a second look, no it's not - it's again a bug in kernel-wedge. 
The kernel module needed by your AR9271 device, namely ath9k_htc, is
not copied to the nic-wireless-modules udeb.

wpasupplicant has only two modes of operation (well, tree - if you also
count encrypted wired ethernet, but this is not present in the udeb and
pretty rare), wext (legacy and strongly discourages, like your ipw2200)
and nl80211 (all mac80211 based drivers, like your rt2500usb, ath5k, 
ath9k_htc) - if it works for one of each group, it usually works for
all. Hardware dependent bugs are then usually courtesy of kernel bugs,
missing firmwares or - as in this case - kernel-wedge forgetting 
important kernel modules, because wpasupplicant only knows 2 kinds of
'hardware' (abstractions) wext or nl80211. wpasupplicant only 'gets a 
chance' to mess up again, if it has to deal with different encryption
methods (WEP vs. WPA1/ TKIP vs. WPA2/ CCMP vs. IEEE80211X, vs. even 
more complex sceanarios), but keep in mind that in order to keep the
wpasupplicant udeb small, more exotic flavours of encryption have been
omitted from the udeb.

Therefore please check if the required kernel modules and firmware 
blobs are present to d-i/ netcfg, before filing further bugs against
the wpasupplicant package.

> I've burned the i386 unstable netinstall as of 2011-08-01 and tried to
> connect
> to my WPA-PSK network.
> Plugged in my AR9271 usb key, and got this from the logs (end of the
> attached log):
> 
> Aug  2 07:55:11 kernel: [  209.056011] usb 1-6: new high speed USB device
> number 5 using ehci_hcd
> Aug  2 07:55:11 kernel: [  209.204880] usb 1-6: New USB device found,
> idVendor=0cf3, idProduct=9271
> Aug  2 07:55:11 kernel: [  209.204884] usb 1-6: New USB device strings:
> Mfr=16,
> Product=32, SerialNumber=48
> Aug  2 07:55:11 kernel: [  209.204887] usb 1-6: Product: USB2.0 WLAN
> Aug  2 07:55:11 kernel: [  209.204890] usb 1-6: Manufacturer: ATHEROS
> Aug  2 07:55:11 kernel: [  209.204892] usb 1-6: SerialNumber: 12345
> 
> No new interface detected in d-i, can't use this wifi key with d-i.

No wonder, if there is no kernel module to drive it, see attached patch
against kernel-wedge (untested).

Regards
	Stefan Lippers-Hollmann
[0002-add-ath9k_htc-to-nic-wireless-modules-in-oder-to-sup.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'kernel-wedge: nic-wireless-modules missing ath9k_htc' from 'wpasupplicant-udeb: TP-LINK WN722N (AR9271) not detected as usable wlan interface' Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 14:57:10 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wpasupplicant-udeb' to 'kernel-wedge'. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 14:57:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions wpasupplicant/0.7.3-3.1. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 14:57:11 GMT) Full text and rfc822 format available.

Bug Marked as found in versions kernel-wedge/2.78. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 14:57:12 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 14:57:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#636321; Package kernel-wedge. (Tue, 02 Aug 2011 20:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 02 Aug 2011 20:15:06 GMT) Full text and rfc822 format available.

Message #30 received at 636321@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: "mathieu.millot@gmail.com" <mathieu.millot@gmail.com>
Cc: control@bugs.debian.org, 636321@bugs.debian.org
Subject: Re: [pkg-wpa-devel] Bug#636321: wpasupplicant-udeb: TP-LINK WN722N (AR9271) not detected as usable wlan interface
Date: Tue, 2 Aug 2011 22:12:32 +0200
[Message part 1 (text/plain, inline)]
clone 636321 -1
retitle -1 kernel-wedge: nic-wireless-modules missing rt2800{pci,usb}
tags -1 - patch
tags -1 + d-i
thanks

On Tuesday 02 August 2011, mathieu.millot@gmail.com wrote:
> Hi,
> All my tests were done with the extracted archive of firmwares available at this address: http://cdimage.debian.org/cdimage/unofficial/non-free/firmware/unstable/current/
> 
> I've also tested a rt2800 usb key, same symptons as the atheros usb key.
> I understand wpasupplicant-udeb is a new package and need testing, and all i can do is testing (i don't know much in linux dev).

Same story as with ath9k_htc, kernel-wedge omits installing the 
required kernel modules.

> Stefan Lippers-Hollmann <s.L-H@gmx.de> a écrit :
[...]
> > I don't know if this bug report is to be associated with
> > wpasupplicant(-udeb)
> > (or netcfg ?). Feel free to correct me.
> 
> After a second look, no it's not - it's again a bug in kernel-wedge. 
> The kernel module needed by your AR9271 device, namely ath9k_htc, is
> not copied to the nic-wireless-modules udeb.
> 
> wpasupplicant has only two modes of operation (well, tree - if you also
> count encrypted wired ethernet, but this is not present in the udeb and
> pretty rare), wext (legacy and strongly discourages, like your ipw2200)
> and nl80211 (all mac80211 based drivers, like your rt2500usb, ath5k, 
> ath9k_htc) - if it works for one of each group, it usually works for
> all. Hardware dependent bugs are then usually courtesy of kernel bugs,
> missing firmwares or - as in this case - kernel-wedge forgetting 
> important kernel modules, because wpasupplicant only knows 2 kinds of
> 'hardware' (abstractions) wext or nl80211. wpasupplicant only 'gets a 
> chance' to mess up again, if it has to deal with different encryption
> methods (WEP vs. WPA1/ TKIP vs. WPA2/ CCMP vs. IEEE80211X, vs. even 
> more complex sceanarios), but keep in mind that in order to keep the
> wpasupplicant udeb small, more exotic flavours of encryption have been
> omitted from the udeb.
> 
> Therefore please check if the required kernel modules and firmware 
> blobs are present to d-i/ netcfg, before filing further bugs against
> the wpasupplicant package.
> 
> > I've burned the i386 unstable netinstall as of 2011-08-01 and tried to
> > connect
> > to my WPA-PSK network.
> > Plugged in my AR9271 usb key, and got this from the logs (end of the
> > attached log):
[...]
> > Aug 2 07:55:11 kernel: [ 209.204880] usb 1-6: New USB device found,
> > idVendor=0cf3, idProduct=9271
[...]
> > No new interface detected in d-i, can't use this wifi key with d-i.
> 
> No wonder, if there is no kernel module to drive it, see attached patch
> against kernel-wedge (untested).

A patch against kernel-wedge will follow, once I know the newly
assigned bug number.

Regards
	Stefan Lippers-Hollmann
[signature.asc (application/pgp-signature, inline)]

Bug 636321 cloned as bug 636385. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Tue, 02 Aug 2011 20:15:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 05:54:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kernel-wedge' to 'src:linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 19 Jan 2012 05:57:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kernel-wedge/2.78. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 19 Jan 2012 05:57:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/3.2.1-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 19 Jan 2012 05:57:09 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 24 Jan 2012 04:09:12 GMT) Full text and rfc822 format available.

Notification sent to mathieu millot <mathieu.millot@gmail.com>:
Bug acknowledged by developer. (Tue, 24 Jan 2012 04:09:12 GMT) Full text and rfc822 format available.

Message #45 received at 636321-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 636321-close@bugs.debian.org
Subject: Bug#636321: fixed in linux-2.6 3.2.1-2
Date: Tue, 24 Jan 2012 04:04:56 +0000
Source: linux-2.6
Source-Version: 3.2.1-2

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_3.2.1-2.diff.gz
  to main/l/linux-2.6/linux-2.6_3.2.1-2.diff.gz
linux-2.6_3.2.1-2.dsc
  to main/l/linux-2.6/linux-2.6_3.2.1-2.dsc
linux-doc-3.2_3.2.1-2_all.deb
  to main/l/linux-2.6/linux-doc-3.2_3.2.1-2_all.deb
linux-manual-3.2_3.2.1-2_all.deb
  to main/l/linux-2.6/linux-manual-3.2_3.2.1-2_all.deb
linux-patch-debian-3.2_3.2.1-2_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.2_3.2.1-2_all.deb
linux-source-3.2_3.2.1-2_all.deb
  to main/l/linux-2.6/linux-source-3.2_3.2.1-2_all.deb
linux-support-3.2.0-1_3.2.1-2_all.deb
  to main/l/linux-2.6/linux-support-3.2.0-1_3.2.1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636321@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 23 Jan 2012 15:10:04 +0000
Source: linux-2.6
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-patch-debian-3.2 linux-support-3.2.0-1 linux-libc-dev linux-headers-3.2.0-1-all linux-headers-3.2.0-1-all-alpha linux-headers-3.2.0-1-common linux-image-3.2.0-1-alpha-generic linux-headers-3.2.0-1-alpha-generic linux-image-3.2.0-1-alpha-smp linux-headers-3.2.0-1-alpha-smp linux-image-3.2.0-1-alpha-legacy linux-headers-3.2.0-1-alpha-legacy linux-headers-3.2.0-1-all-amd64 kernel-image-3.2.0-1-amd64-di nic-modules-3.2.0-1-amd64-di nic-extra-modules-3.2.0-1-amd64-di nic-wireless-modules-3.2.0-1-amd64-di nic-shared-modules-3.2.0-1-amd64-di serial-modules-3.2.0-1-amd64-di usb-serial-modules-3.2.0-1-amd64-di ppp-modules-3.2.0-1-amd64-di ide-modules-3.2.0-1-amd64-di pata-modules-3.2.0-1-amd64-di ide-core-modules-3.2.0-1-amd64-di cdrom-core-modules-3.2.0-1-amd64-di firewire-core-modules-3.2.0-1-amd64-di scsi-core-modules-3.2.0-1-amd64-di scsi-modules-3.2.0-1-amd64-di scsi-common-modules-3.2.0-1-amd64-di
 scsi-extra-modules-3.2.0-1-amd64-di plip-modules-3.2.0-1-amd64-di floppy-modules-3.2.0-1-amd64-di loop-modules-3.2.0-1-amd64-di btrfs-modules-3.2.0-1-amd64-di ext2-modules-3.2.0-1-amd64-di ext3-modules-3.2.0-1-amd64-di ext4-modules-3.2.0-1-amd64-di isofs-modules-3.2.0-1-amd64-di jfs-modules-3.2.0-1-amd64-di ntfs-modules-3.2.0-1-amd64-di reiserfs-modules-3.2.0-1-amd64-di xfs-modules-3.2.0-1-amd64-di fat-modules-3.2.0-1-amd64-di ufs-modules-3.2.0-1-amd64-di qnx4-modules-3.2.0-1-amd64-di md-modules-3.2.0-1-amd64-di multipath-modules-3.2.0-1-amd64-di usb-modules-3.2.0-1-amd64-di usb-storage-modules-3.2.0-1-amd64-di pcmcia-storage-modules-3.2.0-1-amd64-di fb-modules-3.2.0-1-amd64-di input-modules-3.2.0-1-amd64-di event-modules-3.2.0-1-amd64-di mouse-modules-3.2.0-1-amd64-di irda-modules-3.2.0-1-amd64-di parport-modules-3.2.0-1-amd64-di nic-pcmcia-modules-3.2.0-1-amd64-di pcmcia-modules-3.2.0-1-amd64-di nic-usb-modules-3.2.0-1-amd64-di sata-modules-3.2.0-1-amd64-di
 core-modules-3.2.0-1-amd64-di acpi-modules-3.2.0-1-amd64-di i2c-modules-3.2.0-1-amd64-di crc-modules-3.2.0-1-amd64-di crypto-modules-3.2.0-1-amd64-di crypto-dm-modules-3.2.0-1-amd64-di efi-modules-3.2.0-1-amd64-di ata-modules-3.2.0-1-amd64-di mmc-core-modules-3.2.0-1-amd64-di mmc-modules-3.2.0-1-amd64-di nbd-modules-3.2.0-1-amd64-di squashfs-modules-3.2.0-1-amd64-di speakup-modules-3.2.0-1-amd64-di virtio-modules-3.2.0-1-amd64-di uinput-modules-3.2.0-1-amd64-di sound-modules-3.2.0-1-amd64-di zlib-modules-3.2.0-1-amd64-di linux-image-3.2.0-1-amd64 linux-headers-3.2.0-1-amd64 linux-image-3.2.0-1-amd64-dbg xen-linux-system-3.2.0-1-amd64 linux-headers-3.2.0-1-common-rt linux-image-3.2.0-1-rt-amd64 linux-headers-3.2.0-1-rt-amd64 linux-image-3.2.0-1-rt-amd64-dbg xen-linux-system-3.2.0-1-rt-amd64 linux-headers-3.2.0-1-all-armel kernel-image-3.2.0-1-iop32x-di nic-modules-3.2.0-1-iop32x-di nic-shared-modules-3.2.0-1-iop32x-di usb-serial-modules-3.2.0-1-iop32x-di
 ppp-modules-3.2.0-1-iop32x-di pata-modules-3.2.0-1-iop32x-di cdrom-core-modules-3.2.0-1-iop32x-di scsi-core-modules-3.2.0-1-iop32x-di loop-modules-3.2.0-1-iop32x-di btrfs-modules-3.2.0-1-iop32x-di ext2-modules-3.2.0-1-iop32x-di ext3-modules-3.2.0-1-iop32x-di ext4-modules-3.2.0-1-iop32x-di isofs-modules-3.2.0-1-iop32x-di jffs2-modules-3.2.0-1-iop32x-di jfs-modules-3.2.0-1-iop32x-di reiserfs-modules-3.2.0-1-iop32x-di fat-modules-3.2.0-1-iop32x-di md-modules-3.2.0-1-iop32x-di multipath-modules-3.2.0-1-iop32x-di usb-modules-3.2.0-1-iop32x-di usb-storage-modules-3.2.0-1-iop32x-di event-modules-3.2.0-1-iop32x-di nic-usb-modules-3.2.0-1-iop32x-di sata-modules-3.2.0-1-iop32x-di core-modules-3.2.0-1-iop32x-di crc-modules-3.2.0-1-iop32x-di crypto-modules-3.2.0-1-iop32x-di crypto-dm-modules-3.2.0-1-iop32x-di ata-modules-3.2.0-1-iop32x-di nbd-modules-3.2.0-1-iop32x-di squashfs-modules-3.2.0-1-iop32x-di zlib-modules-3.2.0-1-iop32x-di lzo-modules-3.2.0-1-iop32x-di
 kernel-image-3.2.0-1-kirkwood-di nic-modules-3.2.0-1-kirkwood-di nic-shared-modules-3.2.0-1-kirkwood-di usb-serial-modules-3.2.0-1-kirkwood-di ppp-modules-3.2.0-1-kirkwood-di cdrom-core-modules-3.2.0-1-kirkwood-di scsi-core-modules-3.2.0-1-kirkwood-di loop-modules-3.2.0-1-kirkwood-di btrfs-modules-3.2.0-1-kirkwood-di ext2-modules-3.2.0-1-kirkwood-di ext3-modules-3.2.0-1-kirkwood-di ext4-modules-3.2.0-1-kirkwood-di isofs-modules-3.2.0-1-kirkwood-di jfs-modules-3.2.0-1-kirkwood-di reiserfs-modules-3.2.0-1-kirkwood-di fat-modules-3.2.0-1-kirkwood-di minix-modules-3.2.0-1-kirkwood-di md-modules-3.2.0-1-kirkwood-di multipath-modules-3.2.0-1-kirkwood-di usb-modules-3.2.0-1-kirkwood-di usb-storage-modules-3.2.0-1-kirkwood-di fb-modules-3.2.0-1-kirkwood-di input-modules-3.2.0-1-kirkwood-di event-modules-3.2.0-1-kirkwood-di mouse-modules-3.2.0-1-kirkwood-di nic-usb-modules-3.2.0-1-kirkwood-di sata-modules-3.2.0-1-kirkwood-di core-modules-3.2.0-1-kirkwood-di
 crc-modules-3.2.0-1-kirkwood-di crypto-modules-3.2.0-1-kirkwood-di crypto-dm-modules-3.2.0-1-kirkwood-di mmc-modules-3.2.0-1-kirkwood-di nbd-modules-3.2.0-1-kirkwood-di squashfs-modules-3.2.0-1-kirkwood-di uinput-modules-3.2.0-1-kirkwood-di kernel-image-3.2.0-1-orion5x-di nic-modules-3.2.0-1-orion5x-di nic-shared-modules-3.2.0-1-orion5x-di usb-serial-modules-3.2.0-1-orion5x-di ppp-modules-3.2.0-1-orion5x-di cdrom-core-modules-3.2.0-1-orion5x-di scsi-core-modules-3.2.0-1-orion5x-di loop-modules-3.2.0-1-orion5x-di btrfs-modules-3.2.0-1-orion5x-di ext2-modules-3.2.0-1-orion5x-di ext3-modules-3.2.0-1-orion5x-di ext4-modules-3.2.0-1-orion5x-di isofs-modules-3.2.0-1-orion5x-di jffs2-modules-3.2.0-1-orion5x-di jfs-modules-3.2.0-1-orion5x-di reiserfs-modules-3.2.0-1-orion5x-di fat-modules-3.2.0-1-orion5x-di minix-modules-3.2.0-1-orion5x-di md-modules-3.2.0-1-orion5x-di multipath-modules-3.2.0-1-orion5x-di usb-modules-3.2.0-1-orion5x-di usb-storage-modules-3.2.0-1-orion5x-di
 event-modules-3.2.0-1-orion5x-di nic-usb-modules-3.2.0-1-orion5x-di sata-modules-3.2.0-1-orion5x-di core-modules-3.2.0-1-orion5x-di crc-modules-3.2.0-1-orion5x-di crypto-modules-3.2.0-1-orion5x-di crypto-dm-modules-3.2.0-1-orion5x-di nbd-modules-3.2.0-1-orion5x-di squashfs-modules-3.2.0-1-orion5x-di zlib-modules-3.2.0-1-orion5x-di lzo-modules-3.2.0-1-orion5x-di kernel-image-3.2.0-1-versatile-di nic-modules-3.2.0-1-versatile-di nic-shared-modules-3.2.0-1-versatile-di usb-serial-modules-3.2.0-1-versatile-di ppp-modules-3.2.0-1-versatile-di cdrom-core-modules-3.2.0-1-versatile-di scsi-core-modules-3.2.0-1-versatile-di scsi-common-modules-3.2.0-1-versatile-di loop-modules-3.2.0-1-versatile-di btrfs-modules-3.2.0-1-versatile-di ext2-modules-3.2.0-1-versatile-di ext3-modules-3.2.0-1-versatile-di ext4-modules-3.2.0-1-versatile-di isofs-modules-3.2.0-1-versatile-di reiserfs-modules-3.2.0-1-versatile-di fat-modules-3.2.0-1-versatile-di md-modules-3.2.0-1-versatile-di
 multipath-modules-3.2.0-1-versatile-di usb-modules-3.2.0-1-versatile-di usb-storage-modules-3.2.0-1-versatile-di nic-usb-modules-3.2.0-1-versatile-di sata-modules-3.2.0-1-versatile-di core-modules-3.2.0-1-versatile-di crc-modules-3.2.0-1-versatile-di crypto-modules-3.2.0-1-versatile-di crypto-dm-modules-3.2.0-1-versatile-di nbd-modules-3.2.0-1-versatile-di squashfs-modules-3.2.0-1-versatile-di virtio-modules-3.2.0-1-versatile-di zlib-modules-3.2.0-1-versatile-di lzo-modules-3.2.0-1-versatile-di linux-image-3.2.0-1-iop32x linux-headers-3.2.0-1-iop32x linux-image-3.2.0-1-ixp4xx linux-headers-3.2.0-1-ixp4xx linux-image-3.2.0-1-kirkwood linux-headers-3.2.0-1-kirkwood linux-image-3.2.0-1-orion5x linux-headers-3.2.0-1-orion5x linux-image-3.2.0-1-versatile linux-headers-3.2.0-1-versatile linux-headers-3.2.0-1-all-armhf kernel-image-3.2.0-1-mx5-di nic-modules-3.2.0-1-mx5-di nic-shared-modules-3.2.0-1-mx5-di scsi-core-modules-3.2.0-1-mx5-di loop-modules-3.2.0-1-mx5-di
 btrfs-modules-3.2.0-1-mx5-di ext2-modules-3.2.0-1-mx5-di ext3-modules-3.2.0-1-mx5-di ext4-modules-3.2.0-1-mx5-di isofs-modules-3.2.0-1-mx5-di jfs-modules-3.2.0-1-mx5-di reiserfs-modules-3.2.0-1-mx5-di fat-modules-3.2.0-1-mx5-di minix-modules-3.2.0-1-mx5-di md-modules-3.2.0-1-mx5-di multipath-modules-3.2.0-1-mx5-di usb-storage-modules-3.2.0-1-mx5-di input-modules-3.2.0-1-mx5-di nic-usb-modules-3.2.0-1-mx5-di core-modules-3.2.0-1-mx5-di crc-modules-3.2.0-1-mx5-di crypto-modules-3.2.0-1-mx5-di crypto-dm-modules-3.2.0-1-mx5-di mmc-modules-3.2.0-1-mx5-di nbd-modules-3.2.0-1-mx5-di squashfs-modules-3.2.0-1-mx5-di uinput-modules-3.2.0-1-mx5-di linux-image-3.2.0-1-mx5 linux-headers-3.2.0-1-mx5 linux-image-3.2.0-1-omap linux-headers-3.2.0-1-omap linux-headers-3.2.0-1-all-hppa kernel-image-3.2.0-1-parisc-di nic-modules-3.2.0-1-parisc-di ppp-modules-3.2.0-1-parisc-di ide-modules-3.2.0-1-parisc-di pata-modules-3.2.0-1-parisc-di cdrom-core-modules-3.2.0-1-parisc-di
 scsi-core-modules-3.2.0-1-parisc-di scsi-modules-3.2.0-1-parisc-di loop-modules-3.2.0-1-parisc-di ipv6-modules-3.2.0-1-parisc-di btrfs-modules-3.2.0-1-parisc-di ext3-modules-3.2.0-1-parisc-di ext4-modules-3.2.0-1-parisc-di fat-modules-3.2.0-1-parisc-di md-modules-3.2.0-1-parisc-di multipath-modules-3.2.0-1-parisc-di usb-modules-3.2.0-1-parisc-di usb-storage-modules-3.2.0-1-parisc-di input-modules-3.2.0-1-parisc-di crypto-modules-3.2.0-1-parisc-di crypto-dm-modules-3.2.0-1-parisc-di nbd-modules-3.2.0-1-parisc-di zlib-modules-3.2.0-1-parisc-di kernel-image-3.2.0-1-parisc64-di nic-modules-3.2.0-1-parisc64-di ppp-modules-3.2.0-1-parisc64-di ide-modules-3.2.0-1-parisc64-di pata-modules-3.2.0-1-parisc64-di cdrom-core-modules-3.2.0-1-parisc64-di scsi-core-modules-3.2.0-1-parisc64-di scsi-modules-3.2.0-1-parisc64-di loop-modules-3.2.0-1-parisc64-di ipv6-modules-3.2.0-1-parisc64-di btrfs-modules-3.2.0-1-parisc64-di ext3-modules-3.2.0-1-parisc64-di
 ext4-modules-3.2.0-1-parisc64-di fat-modules-3.2.0-1-parisc64-di md-modules-3.2.0-1-parisc64-di multipath-modules-3.2.0-1-parisc64-di usb-modules-3.2.0-1-parisc64-di usb-storage-modules-3.2.0-1-parisc64-di input-modules-3.2.0-1-parisc64-di crypto-modules-3.2.0-1-parisc64-di crypto-dm-modules-3.2.0-1-parisc64-di nbd-modules-3.2.0-1-parisc64-di zlib-modules-3.2.0-1-parisc64-di linux-image-3.2.0-1-parisc linux-headers-3.2.0-1-parisc linux-image-3.2.0-1-parisc-smp linux-headers-3.2.0-1-parisc-smp linux-image-3.2.0-1-parisc64 linux-headers-3.2.0-1-parisc64 linux-image-3.2.0-1-parisc64-smp linux-headers-3.2.0-1-parisc64-smp linux-headers-3.2.0-1-all-i386 kernel-image-3.2.0-1-486-di nic-modules-3.2.0-1-486-di nic-extra-modules-3.2.0-1-486-di nic-wireless-modules-3.2.0-1-486-di nic-shared-modules-3.2.0-1-486-di serial-modules-3.2.0-1-486-di usb-serial-modules-3.2.0-1-486-di ppp-modules-3.2.0-1-486-di ide-modules-3.2.0-1-486-di pata-modules-3.2.0-1-486-di
 ide-core-modules-3.2.0-1-486-di cdrom-core-modules-3.2.0-1-486-di firewire-core-modules-3.2.0-1-486-di scsi-core-modules-3.2.0-1-486-di scsi-modules-3.2.0-1-486-di scsi-common-modules-3.2.0-1-486-di scsi-extra-modules-3.2.0-1-486-di plip-modules-3.2.0-1-486-di floppy-modules-3.2.0-1-486-di loop-modules-3.2.0-1-486-di btrfs-modules-3.2.0-1-486-di ext2-modules-3.2.0-1-486-di ext3-modules-3.2.0-1-486-di ext4-modules-3.2.0-1-486-di isofs-modules-3.2.0-1-486-di jfs-modules-3.2.0-1-486-di ntfs-modules-3.2.0-1-486-di reiserfs-modules-3.2.0-1-486-di xfs-modules-3.2.0-1-486-di fat-modules-3.2.0-1-486-di ufs-modules-3.2.0-1-486-di qnx4-modules-3.2.0-1-486-di md-modules-3.2.0-1-486-di multipath-modules-3.2.0-1-486-di usb-modules-3.2.0-1-486-di usb-storage-modules-3.2.0-1-486-di pcmcia-storage-modules-3.2.0-1-486-di fb-modules-3.2.0-1-486-di input-modules-3.2.0-1-486-di event-modules-3.2.0-1-486-di mouse-modules-3.2.0-1-486-di irda-modules-3.2.0-1-486-di
 parport-modules-3.2.0-1-486-di nic-pcmcia-modules-3.2.0-1-486-di pcmcia-modules-3.2.0-1-486-di nic-usb-modules-3.2.0-1-486-di sata-modules-3.2.0-1-486-di core-modules-3.2.0-1-486-di acpi-modules-3.2.0-1-486-di i2c-modules-3.2.0-1-486-di crc-modules-3.2.0-1-486-di crypto-modules-3.2.0-1-486-di crypto-dm-modules-3.2.0-1-486-di efi-modules-3.2.0-1-486-di ata-modules-3.2.0-1-486-di mmc-core-modules-3.2.0-1-486-di mmc-modules-3.2.0-1-486-di nbd-modules-3.2.0-1-486-di squashfs-modules-3.2.0-1-486-di speakup-modules-3.2.0-1-486-di virtio-modules-3.2.0-1-486-di uinput-modules-3.2.0-1-486-di sound-modules-3.2.0-1-486-di zlib-modules-3.2.0-1-486-di kernel-image-3.2.0-1-686-pae-di nic-modules-3.2.0-1-686-pae-di nic-extra-modules-3.2.0-1-686-pae-di nic-wireless-modules-3.2.0-1-686-pae-di nic-shared-modules-3.2.0-1-686-pae-di serial-modules-3.2.0-1-686-pae-di usb-serial-modules-3.2.0-1-686-pae-di ppp-modules-3.2.0-1-686-pae-di ide-modules-3.2.0-1-686-pae-di
 pata-modules-3.2.0-1-686-pae-di ide-core-modules-3.2.0-1-686-pae-di cdrom-core-modules-3.2.0-1-686-pae-di firewire-core-modules-3.2.0-1-686-pae-di scsi-core-modules-3.2.0-1-686-pae-di scsi-modules-3.2.0-1-686-pae-di scsi-common-modules-3.2.0-1-686-pae-di scsi-extra-modules-3.2.0-1-686-pae-di plip-modules-3.2.0-1-686-pae-di floppy-modules-3.2.0-1-686-pae-di loop-modules-3.2.0-1-686-pae-di btrfs-modules-3.2.0-1-686-pae-di ext2-modules-3.2.0-1-686-pae-di ext3-modules-3.2.0-1-686-pae-di ext4-modules-3.2.0-1-686-pae-di isofs-modules-3.2.0-1-686-pae-di jfs-modules-3.2.0-1-686-pae-di ntfs-modules-3.2.0-1-686-pae-di reiserfs-modules-3.2.0-1-686-pae-di xfs-modules-3.2.0-1-686-pae-di fat-modules-3.2.0-1-686-pae-di ufs-modules-3.2.0-1-686-pae-di qnx4-modules-3.2.0-1-686-pae-di md-modules-3.2.0-1-686-pae-di multipath-modules-3.2.0-1-686-pae-di usb-modules-3.2.0-1-686-pae-di usb-storage-modules-3.2.0-1-686-pae-di pcmcia-storage-modules-3.2.0-1-686-pae-di
 fb-modules-3.2.0-1-686-pae-di input-modules-3.2.0-1-686-pae-di event-modules-3.2.0-1-686-pae-di mouse-modules-3.2.0-1-686-pae-di irda-modules-3.2.0-1-686-pae-di parport-modules-3.2.0-1-686-pae-di nic-pcmcia-modules-3.2.0-1-686-pae-di pcmcia-modules-3.2.0-1-686-pae-di nic-usb-modules-3.2.0-1-686-pae-di sata-modules-3.2.0-1-686-pae-di core-modules-3.2.0-1-686-pae-di acpi-modules-3.2.0-1-686-pae-di i2c-modules-3.2.0-1-686-pae-di crc-modules-3.2.0-1-686-pae-di crypto-modules-3.2.0-1-686-pae-di crypto-dm-modules-3.2.0-1-686-pae-di efi-modules-3.2.0-1-686-pae-di ata-modules-3.2.0-1-686-pae-di mmc-core-modules-3.2.0-1-686-pae-di mmc-modules-3.2.0-1-686-pae-di nbd-modules-3.2.0-1-686-pae-di squashfs-modules-3.2.0-1-686-pae-di speakup-modules-3.2.0-1-686-pae-di virtio-modules-3.2.0-1-686-pae-di uinput-modules-3.2.0-1-686-pae-di sound-modules-3.2.0-1-686-pae-di zlib-modules-3.2.0-1-686-pae-di linux-image-3.2.0-1-486 linux-headers-3.2.0-1-486 linux-image-3.2.0-1-686-pae
 linux-headers-3.2.0-1-686-pae linux-image-3.2.0-1-686-pae-dbg xen-linux-system-3.2.0-1-686-pae linux-headers-3.2.0-1-all-ia64 kernel-image-3.2.0-1-itanium-di nic-modules-3.2.0-1-itanium-di nic-shared-modules-3.2.0-1-itanium-di serial-modules-3.2.0-1-itanium-di ppp-modules-3.2.0-1-itanium-di ide-modules-3.2.0-1-itanium-di pata-modules-3.2.0-1-itanium-di ide-core-modules-3.2.0-1-itanium-di cdrom-core-modules-3.2.0-1-itanium-di firewire-core-modules-3.2.0-1-itanium-di scsi-core-modules-3.2.0-1-itanium-di scsi-modules-3.2.0-1-itanium-di plip-modules-3.2.0-1-itanium-di loop-modules-3.2.0-1-itanium-di ipv6-modules-3.2.0-1-itanium-di btrfs-modules-3.2.0-1-itanium-di ext2-modules-3.2.0-1-itanium-di ext3-modules-3.2.0-1-itanium-di ext4-modules-3.2.0-1-itanium-di isofs-modules-3.2.0-1-itanium-di jfs-modules-3.2.0-1-itanium-di ntfs-modules-3.2.0-1-itanium-di reiserfs-modules-3.2.0-1-itanium-di xfs-modules-3.2.0-1-itanium-di fat-modules-3.2.0-1-itanium-di
 ufs-modules-3.2.0-1-itanium-di md-modules-3.2.0-1-itanium-di multipath-modules-3.2.0-1-itanium-di usb-modules-3.2.0-1-itanium-di usb-storage-modules-3.2.0-1-itanium-di fb-modules-3.2.0-1-itanium-di input-modules-3.2.0-1-itanium-di event-modules-3.2.0-1-itanium-di mouse-modules-3.2.0-1-itanium-di irda-modules-3.2.0-1-itanium-di parport-modules-3.2.0-1-itanium-di pcmcia-modules-3.2.0-1-itanium-di nic-usb-modules-3.2.0-1-itanium-di sata-modules-3.2.0-1-itanium-di core-modules-3.2.0-1-itanium-di crc-modules-3.2.0-1-itanium-di crypto-modules-3.2.0-1-itanium-di crypto-dm-modules-3.2.0-1-itanium-di efi-modules-3.2.0-1-itanium-di ata-modules-3.2.0-1-itanium-di nbd-modules-3.2.0-1-itanium-di squashfs-modules-3.2.0-1-itanium-di uinput-modules-3.2.0-1-itanium-di zlib-modules-3.2.0-1-itanium-di sn-modules-3.2.0-1-itanium-di linux-image-3.2.0-1-itanium linux-headers-3.2.0-1-itanium linux-image-3.2.0-1-mckinley linux-headers-3.2.0-1-mckinley linux-headers-3.2.0-1-all-m68k
 kernel-image-3.2.0-1-amiga-di nic-shared-modules-3.2.0-1-amiga-di ppp-modules-3.2.0-1-amiga-di cdrom-core-modules-3.2.0-1-amiga-di scsi-modules-3.2.0-1-amiga-di btrfs-modules-3.2.0-1-amiga-di isofs-modules-3.2.0-1-amiga-di jfs-modules-3.2.0-1-amiga-di reiserfs-modules-3.2.0-1-amiga-di fat-modules-3.2.0-1-amiga-di md-modules-3.2.0-1-amiga-di crypto-modules-3.2.0-1-amiga-di nbd-modules-3.2.0-1-amiga-di squashfs-modules-3.2.0-1-amiga-di zlib-modules-3.2.0-1-amiga-di kernel-image-3.2.0-1-atari-di nic-shared-modules-3.2.0-1-atari-di ppp-modules-3.2.0-1-atari-di cdrom-core-modules-3.2.0-1-atari-di scsi-modules-3.2.0-1-atari-di btrfs-modules-3.2.0-1-atari-di isofs-modules-3.2.0-1-atari-di jfs-modules-3.2.0-1-atari-di reiserfs-modules-3.2.0-1-atari-di fat-modules-3.2.0-1-atari-di md-modules-3.2.0-1-atari-di crypto-modules-3.2.0-1-atari-di nbd-modules-3.2.0-1-atari-di squashfs-modules-3.2.0-1-atari-di zlib-modules-3.2.0-1-atari-di kernel-image-3.2.0-1-mac-di
 nic-shared-modules-3.2.0-1-mac-di ppp-modules-3.2.0-1-mac-di cdrom-core-modules-3.2.0-1-mac-di scsi-modules-3.2.0-1-mac-di btrfs-modules-3.2.0-1-mac-di isofs-modules-3.2.0-1-mac-di jfs-modules-3.2.0-1-mac-di reiserfs-modules-3.2.0-1-mac-di fat-modules-3.2.0-1-mac-di md-modules-3.2.0-1-mac-di crypto-modules-3.2.0-1-mac-di nbd-modules-3.2.0-1-mac-di squashfs-modules-3.2.0-1-mac-di zlib-modules-3.2.0-1-mac-di linux-image-3.2.0-1-amiga linux-headers-3.2.0-1-amiga linux-image-3.2.0-1-atari linux-headers-3.2.0-1-atari linux-image-3.2.0-1-bvme6000 linux-headers-3.2.0-1-bvme6000 linux-image-3.2.0-1-mac linux-headers-3.2.0-1-mac linux-image-3.2.0-1-mvme147 linux-headers-3.2.0-1-mvme147 linux-image-3.2.0-1-mvme16x linux-headers-3.2.0-1-mvme16x linux-headers-3.2.0-1-all-mips kernel-image-3.2.0-1-sb1-bcm91250a-di nic-shared-modules-3.2.0-1-sb1-bcm91250a-di ppp-modules-3.2.0-1-sb1-bcm91250a-di cdrom-core-modules-3.2.0-1-sb1-bcm91250a-di scsi-core-modules-3.2.0-1-sb1-bcm91250a-di
 scsi-modules-3.2.0-1-sb1-bcm91250a-di scsi-common-modules-3.2.0-1-sb1-bcm91250a-di loop-modules-3.2.0-1-sb1-bcm91250a-di ipv6-modules-3.2.0-1-sb1-bcm91250a-di btrfs-modules-3.2.0-1-sb1-bcm91250a-di ext4-modules-3.2.0-1-sb1-bcm91250a-di isofs-modules-3.2.0-1-sb1-bcm91250a-di jfs-modules-3.2.0-1-sb1-bcm91250a-di reiserfs-modules-3.2.0-1-sb1-bcm91250a-di xfs-modules-3.2.0-1-sb1-bcm91250a-di fat-modules-3.2.0-1-sb1-bcm91250a-di md-modules-3.2.0-1-sb1-bcm91250a-di multipath-modules-3.2.0-1-sb1-bcm91250a-di usb-modules-3.2.0-1-sb1-bcm91250a-di usb-storage-modules-3.2.0-1-sb1-bcm91250a-di fb-modules-3.2.0-1-sb1-bcm91250a-di input-modules-3.2.0-1-sb1-bcm91250a-di sata-modules-3.2.0-1-sb1-bcm91250a-di crypto-modules-3.2.0-1-sb1-bcm91250a-di crypto-dm-modules-3.2.0-1-sb1-bcm91250a-di nbd-modules-3.2.0-1-sb1-bcm91250a-di squashfs-modules-3.2.0-1-sb1-bcm91250a-di rtc-modules-3.2.0-1-sb1-bcm91250a-di zlib-modules-3.2.0-1-sb1-bcm91250a-di kernel-image-3.2.0-1-r4k-ip22-di
 nic-shared-modules-3.2.0-1-r4k-ip22-di loop-modules-3.2.0-1-r4k-ip22-di ipv6-modules-3.2.0-1-r4k-ip22-di btrfs-modules-3.2.0-1-r4k-ip22-di ext4-modules-3.2.0-1-r4k-ip22-di isofs-modules-3.2.0-1-r4k-ip22-di jfs-modules-3.2.0-1-r4k-ip22-di reiserfs-modules-3.2.0-1-r4k-ip22-di xfs-modules-3.2.0-1-r4k-ip22-di md-modules-3.2.0-1-r4k-ip22-di multipath-modules-3.2.0-1-r4k-ip22-di crypto-modules-3.2.0-1-r4k-ip22-di crypto-dm-modules-3.2.0-1-r4k-ip22-di nbd-modules-3.2.0-1-r4k-ip22-di squashfs-modules-3.2.0-1-r4k-ip22-di zlib-modules-3.2.0-1-r4k-ip22-di kernel-image-3.2.0-1-r5k-ip32-di nic-shared-modules-3.2.0-1-r5k-ip32-di loop-modules-3.2.0-1-r5k-ip32-di ipv6-modules-3.2.0-1-r5k-ip32-di btrfs-modules-3.2.0-1-r5k-ip32-di ext4-modules-3.2.0-1-r5k-ip32-di isofs-modules-3.2.0-1-r5k-ip32-di jfs-modules-3.2.0-1-r5k-ip32-di reiserfs-modules-3.2.0-1-r5k-ip32-di xfs-modules-3.2.0-1-r5k-ip32-di md-modules-3.2.0-1-r5k-ip32-di multipath-modules-3.2.0-1-r5k-ip32-di
 crypto-modules-3.2.0-1-r5k-ip32-di crypto-dm-modules-3.2.0-1-r5k-ip32-di nbd-modules-3.2.0-1-r5k-ip32-di squashfs-modules-3.2.0-1-r5k-ip32-di zlib-modules-3.2.0-1-r5k-ip32-di kernel-image-3.2.0-1-4kc-malta-di ppp-modules-3.2.0-1-4kc-malta-di cdrom-core-modules-3.2.0-1-4kc-malta-di loop-modules-3.2.0-1-4kc-malta-di ipv6-modules-3.2.0-1-4kc-malta-di btrfs-modules-3.2.0-1-4kc-malta-di ext4-modules-3.2.0-1-4kc-malta-di isofs-modules-3.2.0-1-4kc-malta-di jfs-modules-3.2.0-1-4kc-malta-di reiserfs-modules-3.2.0-1-4kc-malta-di xfs-modules-3.2.0-1-4kc-malta-di fat-modules-3.2.0-1-4kc-malta-di md-modules-3.2.0-1-4kc-malta-di multipath-modules-3.2.0-1-4kc-malta-di usb-modules-3.2.0-1-4kc-malta-di usb-storage-modules-3.2.0-1-4kc-malta-di input-modules-3.2.0-1-4kc-malta-di sata-modules-3.2.0-1-4kc-malta-di crypto-modules-3.2.0-1-4kc-malta-di crypto-dm-modules-3.2.0-1-4kc-malta-di nbd-modules-3.2.0-1-4kc-malta-di squashfs-modules-3.2.0-1-4kc-malta-di
 virtio-modules-3.2.0-1-4kc-malta-di zlib-modules-3.2.0-1-4kc-malta-di linux-image-3.2.0-1-r4k-ip22 linux-headers-3.2.0-1-r4k-ip22 linux-image-3.2.0-1-r5k-ip32 linux-headers-3.2.0-1-r5k-ip32 linux-image-3.2.0-1-sb1-bcm91250a linux-headers-3.2.0-1-sb1-bcm91250a linux-image-3.2.0-1-sb1a-bcm91480b linux-headers-3.2.0-1-sb1a-bcm91480b linux-image-3.2.0-1-4kc-malta linux-headers-3.2.0-1-4kc-malta linux-image-3.2.0-1-5kc-malta linux-headers-3.2.0-1-5kc-malta linux-image-3.2.0-1-octeon linux-headers-3.2.0-1-octeon linux-headers-3.2.0-1-all-mipsel kernel-image-3.2.0-1-r5k-cobalt-di nic-shared-modules-3.2.0-1-r5k-cobalt-di ppp-modules-3.2.0-1-r5k-cobalt-di loop-modules-3.2.0-1-r5k-cobalt-di ipv6-modules-3.2.0-1-r5k-cobalt-di btrfs-modules-3.2.0-1-r5k-cobalt-di ext4-modules-3.2.0-1-r5k-cobalt-di jfs-modules-3.2.0-1-r5k-cobalt-di reiserfs-modules-3.2.0-1-r5k-cobalt-di xfs-modules-3.2.0-1-r5k-cobalt-di fat-modules-3.2.0-1-r5k-cobalt-di nfs-modules-3.2.0-1-r5k-cobalt-di
 md-modules-3.2.0-1-r5k-cobalt-di multipath-modules-3.2.0-1-r5k-cobalt-di crypto-modules-3.2.0-1-r5k-cobalt-di crypto-dm-modules-3.2.0-1-r5k-cobalt-di nbd-modules-3.2.0-1-r5k-cobalt-di squashfs-modules-3.2.0-1-r5k-cobalt-di zlib-modules-3.2.0-1-r5k-cobalt-di kernel-image-3.2.0-1-loongson-2f-di nic-modules-3.2.0-1-loongson-2f-di nic-shared-modules-3.2.0-1-loongson-2f-di ppp-modules-3.2.0-1-loongson-2f-di cdrom-core-modules-3.2.0-1-loongson-2f-di loop-modules-3.2.0-1-loongson-2f-di ipv6-modules-3.2.0-1-loongson-2f-di btrfs-modules-3.2.0-1-loongson-2f-di ext4-modules-3.2.0-1-loongson-2f-di isofs-modules-3.2.0-1-loongson-2f-di jfs-modules-3.2.0-1-loongson-2f-di reiserfs-modules-3.2.0-1-loongson-2f-di xfs-modules-3.2.0-1-loongson-2f-di fat-modules-3.2.0-1-loongson-2f-di md-modules-3.2.0-1-loongson-2f-di multipath-modules-3.2.0-1-loongson-2f-di usb-modules-3.2.0-1-loongson-2f-di usb-storage-modules-3.2.0-1-loongson-2f-di input-modules-3.2.0-1-loongson-2f-di
 nic-usb-modules-3.2.0-1-loongson-2f-di sata-modules-3.2.0-1-loongson-2f-di crypto-modules-3.2.0-1-loongson-2f-di crypto-dm-modules-3.2.0-1-loongson-2f-di nbd-modules-3.2.0-1-loongson-2f-di squashfs-modules-3.2.0-1-loongson-2f-di virtio-modules-3.2.0-1-loongson-2f-di zlib-modules-3.2.0-1-loongson-2f-di linux-image-3.2.0-1-r5k-cobalt linux-headers-3.2.0-1-r5k-cobalt linux-image-3.2.0-1-loongson-2f linux-headers-3.2.0-1-loongson-2f linux-headers-3.2.0-1-all-powerpc kernel-image-3.2.0-1-powerpc-di nic-modules-3.2.0-1-powerpc-di nic-extra-modules-3.2.0-1-powerpc-di nic-shared-modules-3.2.0-1-powerpc-di serial-modules-3.2.0-1-powerpc-di usb-serial-modules-3.2.0-1-powerpc-di ppp-modules-3.2.0-1-powerpc-di ide-modules-3.2.0-1-powerpc-di pata-modules-3.2.0-1-powerpc-di ide-core-modules-3.2.0-1-powerpc-di cdrom-core-modules-3.2.0-1-powerpc-di firewire-core-modules-3.2.0-1-powerpc-di scsi-core-modules-3.2.0-1-powerpc-di scsi-modules-3.2.0-1-powerpc-di
 scsi-common-modules-3.2.0-1-powerpc-di scsi-extra-modules-3.2.0-1-powerpc-di floppy-modules-3.2.0-1-powerpc-di loop-modules-3.2.0-1-powerpc-di btrfs-modules-3.2.0-1-powerpc-di ext2-modules-3.2.0-1-powerpc-di ext3-modules-3.2.0-1-powerpc-di ext4-modules-3.2.0-1-powerpc-di isofs-modules-3.2.0-1-powerpc-di jfs-modules-3.2.0-1-powerpc-di reiserfs-modules-3.2.0-1-powerpc-di xfs-modules-3.2.0-1-powerpc-di fat-modules-3.2.0-1-powerpc-di hfs-modules-3.2.0-1-powerpc-di affs-modules-3.2.0-1-powerpc-di ufs-modules-3.2.0-1-powerpc-di md-modules-3.2.0-1-powerpc-di multipath-modules-3.2.0-1-powerpc-di usb-modules-3.2.0-1-powerpc-di usb-storage-modules-3.2.0-1-powerpc-di pcmcia-storage-modules-3.2.0-1-powerpc-di input-modules-3.2.0-1-powerpc-di event-modules-3.2.0-1-powerpc-di mouse-modules-3.2.0-1-powerpc-di irda-modules-3.2.0-1-powerpc-di nic-pcmcia-modules-3.2.0-1-powerpc-di pcmcia-modules-3.2.0-1-powerpc-di sata-modules-3.2.0-1-powerpc-di core-modules-3.2.0-1-powerpc-di
 crc-modules-3.2.0-1-powerpc-di crypto-modules-3.2.0-1-powerpc-di crypto-dm-modules-3.2.0-1-powerpc-di ata-modules-3.2.0-1-powerpc-di nbd-modules-3.2.0-1-powerpc-di squashfs-modules-3.2.0-1-powerpc-di virtio-modules-3.2.0-1-powerpc-di uinput-modules-3.2.0-1-powerpc-di zlib-modules-3.2.0-1-powerpc-di kernel-image-3.2.0-1-powerpc64-di nic-modules-3.2.0-1-powerpc64-di nic-extra-modules-3.2.0-1-powerpc64-di nic-shared-modules-3.2.0-1-powerpc64-di serial-modules-3.2.0-1-powerpc64-di usb-serial-modules-3.2.0-1-powerpc64-di ppp-modules-3.2.0-1-powerpc64-di ide-modules-3.2.0-1-powerpc64-di pata-modules-3.2.0-1-powerpc64-di ide-core-modules-3.2.0-1-powerpc64-di cdrom-core-modules-3.2.0-1-powerpc64-di firewire-core-modules-3.2.0-1-powerpc64-di scsi-core-modules-3.2.0-1-powerpc64-di scsi-modules-3.2.0-1-powerpc64-di scsi-common-modules-3.2.0-1-powerpc64-di scsi-extra-modules-3.2.0-1-powerpc64-di floppy-modules-3.2.0-1-powerpc64-di loop-modules-3.2.0-1-powerpc64-di
 btrfs-modules-3.2.0-1-powerpc64-di ext2-modules-3.2.0-1-powerpc64-di ext3-modules-3.2.0-1-powerpc64-di ext4-modules-3.2.0-1-powerpc64-di isofs-modules-3.2.0-1-powerpc64-di jfs-modules-3.2.0-1-powerpc64-di reiserfs-modules-3.2.0-1-powerpc64-di xfs-modules-3.2.0-1-powerpc64-di fat-modules-3.2.0-1-powerpc64-di hfs-modules-3.2.0-1-powerpc64-di affs-modules-3.2.0-1-powerpc64-di ufs-modules-3.2.0-1-powerpc64-di md-modules-3.2.0-1-powerpc64-di multipath-modules-3.2.0-1-powerpc64-di usb-modules-3.2.0-1-powerpc64-di usb-storage-modules-3.2.0-1-powerpc64-di pcmcia-storage-modules-3.2.0-1-powerpc64-di input-modules-3.2.0-1-powerpc64-di event-modules-3.2.0-1-powerpc64-di mouse-modules-3.2.0-1-powerpc64-di irda-modules-3.2.0-1-powerpc64-di nic-pcmcia-modules-3.2.0-1-powerpc64-di pcmcia-modules-3.2.0-1-powerpc64-di sata-modules-3.2.0-1-powerpc64-di core-modules-3.2.0-1-powerpc64-di crc-modules-3.2.0-1-powerpc64-di crypto-modules-3.2.0-1-powerpc64-di
 crypto-dm-modules-3.2.0-1-powerpc64-di ata-modules-3.2.0-1-powerpc64-di nbd-modules-3.2.0-1-powerpc64-di squashfs-modules-3.2.0-1-powerpc64-di virtio-modules-3.2.0-1-powerpc64-di uinput-modules-3.2.0-1-powerpc64-di hypervisor-modules-3.2.0-1-powerpc64-di fancontrol-modules-3.2.0-1-powerpc64-di linux-image-3.2.0-1-powerpc linux-headers-3.2.0-1-powerpc linux-image-3.2.0-1-powerpc-smp linux-headers-3.2.0-1-powerpc-smp linux-image-3.2.0-1-powerpc64 linux-headers-3.2.0-1-powerpc64 linux-headers-3.2.0-1-all-ppc64 linux-headers-3.2.0-1-all-s390 kernel-image-3.2.0-1-s390x-di nic-modules-3.2.0-1-s390x-di scsi-core-modules-3.2.0-1-s390x-di scsi-modules-3.2.0-1-s390x-di ext2-modules-3.2.0-1-s390x-di ext3-modules-3.2.0-1-s390x-di ext4-modules-3.2.0-1-s390x-di xfs-modules-3.2.0-1-s390x-di fat-modules-3.2.0-1-s390x-di md-modules-3.2.0-1-s390x-di multipath-modules-3.2.0-1-s390x-di core-modules-3.2.0-1-s390x-di crypto-modules-3.2.0-1-s390x-di crypto-dm-modules-3.2.0-1-s390x-di
 nbd-modules-3.2.0-1-s390x-di virtio-modules-3.2.0-1-s390x-di dasd-modules-3.2.0-1-s390x-di dasd-extra-modules-3.2.0-1-s390x-di kernel-image-3.2.0-1-s390x-tape-di linux-image-3.2.0-1-s390x linux-headers-3.2.0-1-s390x linux-image-3.2.0-1-s390x-tape linux-headers-3.2.0-1-all-s390x linux-headers-3.2.0-1-all-sh4 kernel-image-3.2.0-1-sh7751r-di nic-modules-3.2.0-1-sh7751r-di usb-serial-modules-3.2.0-1-sh7751r-di ppp-modules-3.2.0-1-sh7751r-di pata-modules-3.2.0-1-sh7751r-di cdrom-core-modules-3.2.0-1-sh7751r-di firewire-core-modules-3.2.0-1-sh7751r-di scsi-core-modules-3.2.0-1-sh7751r-di loop-modules-3.2.0-1-sh7751r-di btrfs-modules-3.2.0-1-sh7751r-di ext2-modules-3.2.0-1-sh7751r-di ext4-modules-3.2.0-1-sh7751r-di isofs-modules-3.2.0-1-sh7751r-di jfs-modules-3.2.0-1-sh7751r-di reiserfs-modules-3.2.0-1-sh7751r-di xfs-modules-3.2.0-1-sh7751r-di fat-modules-3.2.0-1-sh7751r-di ufs-modules-3.2.0-1-sh7751r-di minix-modules-3.2.0-1-sh7751r-di md-modules-3.2.0-1-sh7751r-di
 multipath-modules-3.2.0-1-sh7751r-di usb-storage-modules-3.2.0-1-sh7751r-di parport-modules-3.2.0-1-sh7751r-di nic-usb-modules-3.2.0-1-sh7751r-di sata-modules-3.2.0-1-sh7751r-di i2c-modules-3.2.0-1-sh7751r-di crc-modules-3.2.0-1-sh7751r-di crypto-modules-3.2.0-1-sh7751r-di crypto-dm-modules-3.2.0-1-sh7751r-di nbd-modules-3.2.0-1-sh7751r-di squashfs-modules-3.2.0-1-sh7751r-di speakup-modules-3.2.0-1-sh7751r-di virtio-modules-3.2.0-1-sh7751r-di sound-modules-3.2.0-1-sh7751r-di zlib-modules-3.2.0-1-sh7751r-di kernel-image-3.2.0-1-sh7785lcr-di nic-modules-3.2.0-1-sh7785lcr-di usb-serial-modules-3.2.0-1-sh7785lcr-di ppp-modules-3.2.0-1-sh7785lcr-di pata-modules-3.2.0-1-sh7785lcr-di cdrom-core-modules-3.2.0-1-sh7785lcr-di firewire-core-modules-3.2.0-1-sh7785lcr-di scsi-core-modules-3.2.0-1-sh7785lcr-di loop-modules-3.2.0-1-sh7785lcr-di btrfs-modules-3.2.0-1-sh7785lcr-di ext2-modules-3.2.0-1-sh7785lcr-di ext4-modules-3.2.0-1-sh7785lcr-di isofs-modules-3.2.0-1-sh7785lcr-di
 jfs-modules-3.2.0-1-sh7785lcr-di reiserfs-modules-3.2.0-1-sh7785lcr-di xfs-modules-3.2.0-1-sh7785lcr-di fat-modules-3.2.0-1-sh7785lcr-di ufs-modules-3.2.0-1-sh7785lcr-di minix-modules-3.2.0-1-sh7785lcr-di md-modules-3.2.0-1-sh7785lcr-di multipath-modules-3.2.0-1-sh7785lcr-di parport-modules-3.2.0-1-sh7785lcr-di nic-usb-modules-3.2.0-1-sh7785lcr-di sata-modules-3.2.0-1-sh7785lcr-di crc-modules-3.2.0-1-sh7785lcr-di crypto-modules-3.2.0-1-sh7785lcr-di crypto-dm-modules-3.2.0-1-sh7785lcr-di nbd-modules-3.2.0-1-sh7785lcr-di squashfs-modules-3.2.0-1-sh7785lcr-di speakup-modules-3.2.0-1-sh7785lcr-di sound-modules-3.2.0-1-sh7785lcr-di zlib-modules-3.2.0-1-sh7785lcr-di linux-image-3.2.0-1-sh7751r linux-headers-3.2.0-1-sh7751r linux-image-3.2.0-1-sh7785lcr linux-headers-3.2.0-1-sh7785lcr linux-headers-3.2.0-1-all-sparc kernel-image-3.2.0-1-sparc64-di nic-modules-3.2.0-1-sparc64-di ppp-modules-3.2.0-1-sparc64-di ide-modules-3.2.0-1-sparc64-di pata-modules-3.2.0-1-sparc64-di
 cdrom-core-modules-3.2.0-1-sparc64-di scsi-core-modules-3.2.0-1-sparc64-di scsi-modules-3.2.0-1-sparc64-di scsi-common-modules-3.2.0-1-sparc64-di plip-modules-3.2.0-1-sparc64-di btrfs-modules-3.2.0-1-sparc64-di ext2-modules-3.2.0-1-sparc64-di ext3-modules-3.2.0-1-sparc64-di ext4-modules-3.2.0-1-sparc64-di isofs-modules-3.2.0-1-sparc64-di jfs-modules-3.2.0-1-sparc64-di reiserfs-modules-3.2.0-1-sparc64-di xfs-modules-3.2.0-1-sparc64-di fat-modules-3.2.0-1-sparc64-di md-modules-3.2.0-1-sparc64-di multipath-modules-3.2.0-1-sparc64-di usb-modules-3.2.0-1-sparc64-di usb-storage-modules-3.2.0-1-sparc64-di input-modules-3.2.0-1-sparc64-di sata-modules-3.2.0-1-sparc64-di core-modules-3.2.0-1-sparc64-di crypto-modules-3.2.0-1-sparc64-di crypto-dm-modules-3.2.0-1-sparc64-di ata-modules-3.2.0-1-sparc64-di nbd-modules-3.2.0-1-sparc64-di squashfs-modules-3.2.0-1-sparc64-di zlib-modules-3.2.0-1-sparc64-di linux-image-3.2.0-1-sparc64 linux-headers-3.2.0-1-sparc64
 linux-image-3.2.0-1-sparc64-smp linux-headers-3.2.0-1-sparc64-smp
 linux-headers-3.2.0-1-all-sparc64
Architecture: all amd64 source
Version: 3.2.1-2
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 636259 636321 636353 636385
Description: 
 acpi-modules-3.2.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-1-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-1-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-1-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-1-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-1-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-1-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-1-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-1-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-1-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-1-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-1-486-di - Core modules (udeb)
 core-modules-3.2.0-1-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-1-amd64-di - Core modules (udeb)
 core-modules-3.2.0-1-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-1-itanium-di - Core modules (udeb)
 core-modules-3.2.0-1-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-1-mx5-di - Core modules (udeb)
 core-modules-3.2.0-1-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-1-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-1-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-1-s390x-di - Core modules (udeb)
 core-modules-3.2.0-1-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-1-versatile-di - Core modules (udeb)
 crc-modules-3.2.0-1-486-di - CRC modules (udeb)
 crc-modules-3.2.0-1-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-1-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-1-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-1-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-1-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-1-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-1-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-1-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-1-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-1-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-1-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-1-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-1-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-1-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-1-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-1-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-1-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-1-486-di - EFI modules (udeb)
 efi-modules-3.2.0-1-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-1-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-1-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-1-486-di - Event support (udeb)
 event-modules-3.2.0-1-686-pae-di - Event support (udeb)
 event-modules-3.2.0-1-amd64-di - Event support (udeb)
 event-modules-3.2.0-1-iop32x-di - Event support (udeb)
 event-modules-3.2.0-1-itanium-di - Event support (udeb)
 event-modules-3.2.0-1-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-1-orion5x-di - Event support (udeb)
 event-modules-3.2.0-1-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-1-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-1-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-1-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-1-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-1-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-4kc-malta-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-loongson-2f-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-r4k-ip22-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-r5k-cobalt-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-r5k-ip32-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-sb1-bcm91250a-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-1-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-1-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-1-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-1-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-1-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-1-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-1-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-1-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-1-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-1-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-1-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-1-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-1-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-1-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-1-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-1-powerpc-di - Floppy driver (udeb)
 hfs-modules-3.2.0-1-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-1-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-1-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 i2c-modules-3.2.0-1-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-1-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-1-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-1-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-1-486-di - IDE support (udeb)
 ide-core-modules-3.2.0-1-686-pae-di - IDE support (udeb)
 ide-core-modules-3.2.0-1-amd64-di - IDE support (udeb)
 ide-core-modules-3.2.0-1-itanium-di - IDE support (udeb)
 ide-core-modules-3.2.0-1-powerpc64-di - IDE support (udeb)
 ide-core-modules-3.2.0-1-powerpc-di - IDE support (udeb)
 ide-modules-3.2.0-1-486-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-686-pae-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-amd64-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-itanium-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-parisc64-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-parisc-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-powerpc64-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-powerpc-di - IDE drivers (udeb)
 ide-modules-3.2.0-1-sparc64-di - IDE drivers (udeb)
 input-modules-3.2.0-1-486-di - Input devices support (udeb)
 input-modules-3.2.0-1-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-1-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-1-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-1-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-1-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-1-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-1-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-1-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-1-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-1-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-1-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-1-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-1-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.2.0-1-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-1-sb1-bcm91250a-di - IPv6 driver (udeb)
 irda-modules-3.2.0-1-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-1-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-1-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-1-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-1-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-1-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-1-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-1-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-1-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-1-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-1-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-1-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-1-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-1-486 - Header files for Linux 3.2.0-1-486
 linux-headers-3.2.0-1-4kc-malta - Header files for Linux 3.2.0-1-4kc-malta
 linux-headers-3.2.0-1-5kc-malta - Header files for Linux 3.2.0-1-5kc-malta
 linux-headers-3.2.0-1-686-pae - Header files for Linux 3.2.0-1-686-pae
 linux-headers-3.2.0-1-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-1-alpha-generic - Header files for Linux 3.2.0-1-alpha-generic
 linux-headers-3.2.0-1-alpha-legacy - Header files for Linux 3.2.0-1-alpha-legacy
 linux-headers-3.2.0-1-alpha-smp - Header files for Linux 3.2.0-1-alpha-smp
 linux-headers-3.2.0-1-amd64 - Header files for Linux 3.2.0-1-amd64
 linux-headers-3.2.0-1-amiga - Header files for Linux 3.2.0-1-amiga
 linux-headers-3.2.0-1-atari - Header files for Linux 3.2.0-1-atari
 linux-headers-3.2.0-1-bvme6000 - Header files for Linux 3.2.0-1-bvme6000
 linux-headers-3.2.0-1-common - Common header files for Linux 3.2.0-1
 linux-headers-3.2.0-1-common-rt - Common header files for Linux 3.2.0-1-rt
 linux-headers-3.2.0-1-iop32x - Header files for Linux 3.2.0-1-iop32x
 linux-headers-3.2.0-1-itanium - Header files for Linux 3.2.0-1-itanium
 linux-headers-3.2.0-1-ixp4xx - Header files for Linux 3.2.0-1-ixp4xx
 linux-headers-3.2.0-1-kirkwood - Header files for Linux 3.2.0-1-kirkwood
 linux-headers-3.2.0-1-loongson-2f - Header files for Linux 3.2.0-1-loongson-2f
 linux-headers-3.2.0-1-mac - Header files for Linux 3.2.0-1-mac
 linux-headers-3.2.0-1-mckinley - Header files for Linux 3.2.0-1-mckinley
 linux-headers-3.2.0-1-mvme147 - Header files for Linux 3.2.0-1-mvme147
 linux-headers-3.2.0-1-mvme16x - Header files for Linux 3.2.0-1-mvme16x
 linux-headers-3.2.0-1-mx5 - Header files for Linux 3.2.0-1-mx5
 linux-headers-3.2.0-1-octeon - Header files for Linux 3.2.0-1-octeon
 linux-headers-3.2.0-1-omap - Header files for Linux 3.2.0-1-omap
 linux-headers-3.2.0-1-orion5x - Header files for Linux 3.2.0-1-orion5x
 linux-headers-3.2.0-1-parisc64 - Header files for Linux 3.2.0-1-parisc64
 linux-headers-3.2.0-1-parisc64-smp - Header files for Linux 3.2.0-1-parisc64-smp
 linux-headers-3.2.0-1-parisc - Header files for Linux 3.2.0-1-parisc
 linux-headers-3.2.0-1-parisc-smp - Header files for Linux 3.2.0-1-parisc-smp
 linux-headers-3.2.0-1-powerpc64 - Header files for Linux 3.2.0-1-powerpc64
 linux-headers-3.2.0-1-powerpc - Header files for Linux 3.2.0-1-powerpc
 linux-headers-3.2.0-1-powerpc-smp - Header files for Linux 3.2.0-1-powerpc-smp
 linux-headers-3.2.0-1-r4k-ip22 - Header files for Linux 3.2.0-1-r4k-ip22
 linux-headers-3.2.0-1-r5k-cobalt - Header files for Linux 3.2.0-1-r5k-cobalt
 linux-headers-3.2.0-1-r5k-ip32 - Header files for Linux 3.2.0-1-r5k-ip32
 linux-headers-3.2.0-1-rt-amd64 - Header files for Linux 3.2.0-1-rt-amd64
 linux-headers-3.2.0-1-s390x - Header files for Linux 3.2.0-1-s390x
 linux-headers-3.2.0-1-sb1a-bcm91480b - Header files for Linux 3.2.0-1-sb1a-bcm91480b
 linux-headers-3.2.0-1-sb1-bcm91250a - Header files for Linux 3.2.0-1-sb1-bcm91250a
 linux-headers-3.2.0-1-sh7751r - Header files for Linux 3.2.0-1-sh7751r
 linux-headers-3.2.0-1-sh7785lcr - Header files for Linux 3.2.0-1-sh7785lcr
 linux-headers-3.2.0-1-sparc64 - Header files for Linux 3.2.0-1-sparc64
 linux-headers-3.2.0-1-sparc64-smp - Header files for Linux 3.2.0-1-sparc64-smp
 linux-headers-3.2.0-1-versatile - Header files for Linux 3.2.0-1-versatile
 linux-image-3.2.0-1-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-1-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-1-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-1-686-pae-dbg - Debugging infos for Linux 3.2.0-1-686-pae
 linux-image-3.2.0-1-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-1-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-1-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-1-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-1-amd64-dbg - Debugging infos for Linux 3.2.0-1-amd64
 linux-image-3.2.0-1-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-1-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-1-atari - Linux 3.2 for Atari
 linux-image-3.2.0-1-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-1-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-1-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-1-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-1-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-1-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-1-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-1-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-1-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-1-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-1-mx5 - Linux 3.2 for Freescale i.MX51
 linux-image-3.2.0-1-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-1-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-1-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-1-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-1-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-1-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-1-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-1-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-1-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-1-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-1-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-1-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-1-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-1-rt-amd64-dbg - Debugging infos for Linux 3.2.0-1-rt-amd64
 linux-image-3.2.0-1-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-1-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-1-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-1-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-1-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-1-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-1-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-1-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-1-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-1-versatile - Linux 3.2 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-patch-debian-3.2 - Debian patches to version 3.2 of the Linux kernel
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-1 - Support files for Linux 3.2
 loop-modules-3.2.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-1-versatile-di - Loopback filesystem support (udeb)
 lzo-modules-3.2.0-1-iop32x-di - lzo modules (udeb)
 lzo-modules-3.2.0-1-orion5x-di - lzo modules (udeb)
 lzo-modules-3.2.0-1-versatile-di - lzo modules (udeb)
 md-modules-3.2.0-1-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-1-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-1-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-1-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-1-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-1-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-1-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-1-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-1-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-1-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-1-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-1-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-1-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-1-powerpc-di - Mouse support (udeb)
 multipath-modules-3.2.0-1-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-1-versatile-di - Multipath support (udeb)
 nbd-modules-3.2.0-1-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-1-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-1-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-1-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-1-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-1-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-1-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-1-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-1-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-1-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-1-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-1-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-1-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-1-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-1-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-1-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-1-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-1-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-1-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-1-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-1-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-1-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-1-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-1-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-1-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-1-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-1-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-1-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-1-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-1-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-1-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-1-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-1-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-1-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-1-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-1-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-1-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-1-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-1-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-1-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-1-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-1-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-1-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-1-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-1-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-1-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-1-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-1-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-1-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-1-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-1-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-1-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-1-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-1-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-1-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-1-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-1-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-1-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-1-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-1-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-1-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-1-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-1-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-1-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-1-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-1-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-1-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-1-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-1-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-1-486-di - sound support (udeb)
 sound-modules-3.2.0-1-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-1-amd64-di - sound support (udeb)
 sound-modules-3.2.0-1-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-1-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-1-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-1-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-1-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-1-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-1-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-1-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-1-versatile-di - squashfs modules (udeb)
 ufs-modules-3.2.0-1-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-1-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-1-486-di - uinput support (udeb)
 uinput-modules-3.2.0-1-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-1-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-1-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-1-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-1-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-1-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-1-powerpc-di - uinput support (udeb)
 usb-modules-3.2.0-1-486-di - USB support (udeb)
 usb-modules-3.2.0-1-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-1-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-1-amd64-di - USB support (udeb)
 usb-modules-3.2.0-1-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-1-itanium-di - USB support (udeb)
 usb-modules-3.2.0-1-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-1-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-1-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-1-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-1-parisc-di - USB support (udeb)
 usb-modules-3.2.0-1-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-1-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-1-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-1-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-1-versatile-di - USB support (udeb)
 usb-serial-modules-3.2.0-1-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-1-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-1-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-1-versatile-di - USB storage support (udeb)
 virtio-modules-3.2.0-1-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-1-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-1-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-1-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xen-linux-system-3.2.0-1-rt-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-1-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-1-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-1-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-1-versatile-di - zlib modules (udeb)
Changes: 
 linux-2.6 (3.2.1-2) unstable; urgency=high
 .
   [ Stefan Lippers-Hollmann ]
   * udeb: Add missing modules to nic-wireless-modules:
     - lib80211 encryption algorithms (lib80211_crypt_{wep,ccmptkip})
       needed for e.g. ipw2x00 wlan modules (Closes: #636259)
     - ath9k_htc, carl9170 and rt2800{pci,usb} drivers
       (Closes: #636321, #636353, #636385)
 .
   [ Ben Hutchings ]
   * Update Vcs-Browser URL for the switch to ViewVC
   * Point Vcs-{Svn,Browser} at trunk branch, since the sid branch does
     not always exist
   * Build linux-libc-dev without multiarch if dpkg does not support it,
     to support backports
   * proc: clean up and fix /proc/<pid>/mem handling (CVE-2012-0056)
 .
   [ Aurelien Jarno ]
   * [x86] Backport KVM nested VMX fixes from 3.3 to fix warnings and
     crashes of L1 guests.
Checksums-Sha1: 
 fa8282a70d2b632f2aabbf99db81607b7aaa963e 95635 linux-2.6_3.2.1-2.dsc
 21b46e7c47fc30a9b635f7541a80cf6ebe8c6293 857951 linux-2.6_3.2.1-2.diff.gz
 68aba5c784ca73fb52e6e3ac9fee658d309733f6 184916 linux-support-3.2.0-1_3.2.1-2_all.deb
 cb7e7ead45c9ce3d2b18b046c5989da1dcbfb90f 709338 linux-patch-debian-3.2_3.2.1-2_all.deb
 be61b4e718ffc9c120f6728acc1a6b1e6d9c8363 76808570 linux-source-3.2_3.2.1-2_all.deb
 33dd01af6ec7365ba830ea082f555ca98dd32524 6341160 linux-doc-3.2_3.2.1-2_all.deb
 cb3a54fc2c7db89409a320c8d52c0ab1f1cebeb1 2890784 linux-manual-3.2_3.2.1-2_all.deb
Checksums-Sha256: 
 c0ac96cbb05d616dd49702189174b600568ba2d0eb40ddea1eb604f02209d3e0 95635 linux-2.6_3.2.1-2.dsc
 306a37540c7a979abc05d2def3bcda6557956ab3bc9ec7cf57be7ff80d4982d2 857951 linux-2.6_3.2.1-2.diff.gz
 aa375fed3c9a793eb20655aa6a575b57b13e7c452a5d1d6712454cadfe72a332 184916 linux-support-3.2.0-1_3.2.1-2_all.deb
 e66b26b8969f9c3974ceaaad37d8b8f50d0084396ed023995d886b1b18806ece 709338 linux-patch-debian-3.2_3.2.1-2_all.deb
 f72d4e0da6c906d938e765c70f4896a35faf5906f2669696fa78b7536c1e9b40 76808570 linux-source-3.2_3.2.1-2_all.deb
 ed19c98f2acc793c09a0f4041b7bde1dba51ad2ad0908cb0547d631dedac7003 6341160 linux-doc-3.2_3.2.1-2_all.deb
 c8c756d0c5f64ae6f08f3f41d992101512b69bc0561a78b249de4834a5ac8297 2890784 linux-manual-3.2_3.2.1-2_all.deb
Files: 
 f12ebb216a0aa83d6e4153309534efbc 95635 kernel optional linux-2.6_3.2.1-2.dsc
 6d706129a7d7a3cf0caee172dd998442 857951 kernel optional linux-2.6_3.2.1-2.diff.gz
 d212cff4cf0bddbe26f411500b42bff6 184916 devel optional linux-support-3.2.0-1_3.2.1-2_all.deb
 8014457992ce0fee84f105ccd0b93181 709338 kernel optional linux-patch-debian-3.2_3.2.1-2_all.deb
 a3e895bc388a0a5895f7e84378d356a4 76808570 kernel optional linux-source-3.2_3.2.1-2_all.deb
 48818b62f70c33650d18aaf3b8735489 6341160 doc optional linux-doc-3.2_3.2.1-2_all.deb
 ccff16cb3f8a95f76464d608b9a76ff9 2890784 doc optional linux-manual-3.2_3.2.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTx4jGue/yOyVhhEJAQoYNRAAsxJwXyIxXtoo3b/31bJSdmsFe6+xhr4r
IIHGsGpb3NnTbvaJDvRpJJWv/3bIm6tLNmnmSJjjtXJ05hOx4HuNvMdq92n8Fcno
MVNmGHTuZUPtVkwGGy0EbHIdEJQyCchnmLMYk1TMwvHFYjA44A93uPBo0PSFizK8
J/jvIYezak86ufoQ9RRBYtEexpjPz2S4AEAlFe5retetAKOXZhi5xLjGz7X6OoPg
cE8aQ/O2bGyLaIG/zWClfdV7XJ4kF1FA4yBI0GoWOSwzHU7OG/NyX1aYB29cRXJR
eC2HFtcmG3UnEDBoZWHgcbU7aqQmIgHiDc7ziBcy6vwxR3eTlOKgDaF0BB76zELq
HPP5PAzNIYIYd2o4UGJNnCcPjAYvKZ2RHhDtIHSDBx9X/1zCBoUWScoGuqIB5RW2
wS0pieMBXD0ZtbBw5fEL4R1F9WTOOsHR5r/hKLs4YwKnIOemLrVA2+drmi0qrrQw
nf6fC12c4xzsKJ03gt/M2kqJlff4Zxua+Gd5mLcdp53oHLjfX8h0uk7efPmqoyPj
ALdT6ONzYikzuby9LSAw5iPove/v6Kt9rE3IiSUEJq7LB040SGiA+4vEW8pcHu7O
bKiGezPx/xk0XoibRbBFtfCSSfJ7JD3Kxn/tGAdhAd9d2hPLIf3cSaf0VbbvLUFW
YzXuT0iwYq0=
=MG97
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:41:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:20:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.